CVE-2015-2443 at nexus oss


#1

The firewall prompts CVE-2015-2443 vulnerability, what is the situation?


#2

My read on that is that it is a vulnerability in Microsoft Internet Explorer:

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2443

So this seems to have nothing to do with Nexus?


#3

I saw what you said about the web content, but I visited the nexus oss management side through the Google browser and this vulnerability occurred.




朱莉安

邮箱:zliawk@gmail.com

签名由 网易邮箱大师 定制


#4

What do you mean by the “vulnerability occurred”? What exactly are you seeing?

Rich


#5

Sorry to reply to you so late, access to some things in the management terminal is blocked by the firewall, check the firewall information found that prompted CVE-2015-2443 vulnerability, I do not know why this is the case

Rich Seddon noreply@community.sonatype.com 于2018年12月4日周二 上午1:59写道: